.mapp-form-component {
    padding: 30px 0 45px;
    font-family: AvenirNextLTPro-Regular, Arial, sans-serif;
    color: #245167;
}

.mapp-form-group {
    padding-bottom: 55px;
    margin-bottom: 55px;
    border-bottom: 1px solid #E2E6E8;
}

    .mapp-form-group:nth-last-child(2) {
        margin-bottom: 32px;
    }

    .mapp-form-group:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0 none;
    }

.mapp-heading1 {
    font-size: 26px;
    color: #245167;
    margin-bottom: 45px;
}

.mapp-heading2 {
    font-size: 20px;
    color: #245167;
    position: relative;
    margin-bottom: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-35 {
    margin-bottom: 35px;
}
.mt-30 {
    margin-top: 30px;
}
.mapp-form-item {
    position: relative;
}

    .mapp-form-item .placeholder {
        position: absolute;
        color: rgba(28, 63, 84, 0.7);
        font-size: 15px;
        left: 13px;
        top: 20px;
        z-index: 1;
        padding: 0 5px;
        transition: all 0.3s ease;
    }

        .mapp-form-item .placeholder.active {
            position: absolute;
            left: 15px;
            font-size: 12px;
            z-index: 3;
            background-color: #fff;
            top: -10px;
        }

    .mapp-form-item input, .mapp-form-item textarea {
        border: 1px solid #DDE3E5;
    }

    .mapp-form-item input {
        padding: 0 16px;
        height: 64px;
    }

        .mapp-form-item input::-ms-clear { /* to remove cross icon form IE */
            display: none;
        }

    .mapp-form-item textarea {
        height: 101px;
        padding: 31px 16px;
    }

    .mapp-form-item input, .mapp-form-item textarea, .mapp-form-item select {
        font-family: AvenirNextLTPro-Regular, Arial, sans-serif;
        font-size: 15px;
        color: #1C3F54;
        z-index: 2;
        position: relative;
        background-color: transparent;
    }

    .mapp-form-item select {
        background: url("../../images/dropdown-icon.png") no-repeat right 18px center;
        background-size: 12px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        border: 1px solid #DDE3E5;
        padding: 20px 16px;
    }

.check-list {
    margin: 0 0 30px;
    padding: 0;
    list-style: none;
}

    .check-list li {
        display: inline-block;
        margin-right: 25px;
    }

        .check-list li:last-child {
            margin-right: 0;
        }

        .check-list li label {
            margin: 0;
        }

            .check-list li label span {
                display: inline-block;
                vertical-align: middle;
            }

.check-input {
    opacity: 0;
    width: 18px;
    height: 18px;
}

.check-input-label {
    position: relative;
    margin-left: 7px;
}

.check-input:checked + .check-input-label:before {
    background-color: #1BAFDD;
    border: 3px solid #fff;
    box-shadow: 0px 0px 0px 1px #A4BBC7;
}

.check-input-label:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: -30px;
    top: 1px;
    border: 1px solid #A4BBC7;
    border-radius: 50%;
}

.upload-file, .upload-url {
    position: relative;
    display: inline-block;
}

.upload-url {
    display: none;
}

.upload-item input[type="text"], .upload-item button {
    height: 64px;
}

.upload-item input[type="text"] {
    width: 392px;
    border: 1px solid #DDE3E5;
    padding-right: 140px;
}

    .upload-item input[type="text"]::-webkit-input-placeholder {
        color: rgba(28, 63, 84, 0.7);
    }

    .upload-item input[type="text"]::-moz-placeholder {
        color: rgba(28, 63, 84, 0.7);
        opacity: 1;
    }

    .upload-item input[type="text"]:-ms-input-placeholder {
        color: rgba(28, 63, 84, 0.7);
    }

    .upload-item input[type="text"]:-moz-placeholder {
        color: rgba(28, 63, 84, 0.7);
        opacity: 1;
    }

.upload-button {
    border: 0 none;
    position: absolute;
    right: 0;
    padding: 0 35px;
    background-color: #1BAFDD;
    color: #fff;
    top: 0;
}
/* .img-upload-item {
    position: relative;
    display: none;
    margin: 0 15px 15px 0;
}
.img-upload-item img {
    max-width: 100%;
    width: 100%
} */
.delete-button {
    width: 120px;
    display: none;
    position: absolute;
    right: 0;
    padding: 020px;
    color: #F16A6A;
    top: 0;
    cursor: pointer;
    z-index: 1;
    border: 0 none;
    background-color: transparent;
    z-index: 1;
}

.upload-file input[type="file"] {
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    height: 64px;
    cursor: pointer;
    width: 100%;
}

.mapp-form-text {
    font-size: 14px;
    line-height: 1.8em;
}

    .mapp-form-text:last-child {
        margin-bottom: 0;
    }

.mapp-form-link {
    text-decoration: underline;
    color: #1BAFDD;
}

    .mapp-form-link:hover {
        text-decoration: none;
    }

.upload-img-items {
    margin-bottom: 35px;
    position: relative;
    margin-top: 35px;
}

.upload-file-box {
    display: flex;
    background-color: #fff;
    border: 1px solid #DDE3E5;
    float: left;
    margin-right: 15px;
    width: 186px;
    justify-content: center;
    align-items: center;
    height: 186px;
    position: relative;
}

    .upload-file-box input[type="file"] {
        opacity: 0;
        position: absolute;
        left: 0;
        cursor: pointer;
        top: 0;
        width: 100%;
        height: 100%;
    }

.drop-image {
    background: url("../../images/plus-icon.png") no-repeat center top;
    display: inline-block;
    background-size: 24px;
    color: #235067;
    text-align: center;
    padding-top: 30px;
}

.upload-file-box.galery-icon {
    width: 270px;
}

ul.mapp-form-buttons {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

.mapp-form-buttons li {
    display: inline-block;
}

    .mapp-form-buttons li:last-child {
        margin-left: 20px;
    }

    .mapp-form-buttons li button {
        border: 0 none;
        cursor: pointer;
    }

.mapp-cancel-button {
    background-color: transparent;
    color: #c86463;
}

.mapp-submit-button {
    color: #245167;
    border-radius: 25px;
    /*background-color: #fcb156;*/
    padding: 8px 60px;
    min-height: 0;
}

.breadcrumb-links {
    font-family: AvenirNextLTPro-Regular, Arial, sans-serif;
    display: block;
    margin: 0;
    padding: 30px 0;
    list-style: none;
    border-bottom: 1px solid #E9EDEE;
}

    .breadcrumb-links li {
        display: inline-block;
        vertical-align: middle;
    }

        .breadcrumb-links li.active {
            color: #1C3F54;
        }

        .breadcrumb-links li:not(.active) a {
            background: url("../../images/breadcrumb-arrow-right.png") no-repeat right 9px;
            background-size: 7px;
            display: inline-block;
            color: #F16A6A;
            padding-right: 20px;
            margin-right: 10px;
        }

.cursorDefault {
    cursor: auto;
}

.error-message {
    display: none;
    background-color: #FF9494;
    padding: 10px 25px;
    margin-bottom: 35px;
}

    .error-message p {
        color: #fff;
        margin: 0;
    }

        /*.error-message p span {
            font-size: 36px;
        }*/

.mandatory {
    display: none;
    position: absolute;
    left: 0;
    color: #FF9494;
    top: -30px;
}
.not-mandatory {
    display: none;
    position: absolute;
    left: 0;
    color: #FF9494;
    top: -24px;
}

.greybox-not-mandatory {
    top: -37px;
}


span.optional {
    color: #D3D3D3;
    margin-left: 18px;
}

.gray-wrap-box {
    padding: 15px 15px 0;
    background-color: #E2E6E8;
    margin-top: 35px;
}

.success-message {
    display: none;
    max-width: 600px;
    padding: 35px 0 0;
    margin: 0 auto;
    text-align: center;
}

    .success-message .mapp-heading1 {
        margin-bottom: 20px;
    }

    .success-message .mapp-heading1 {
        background: url("../../images/tick-icon.png") no-repeat center top;
        background-size: 64px;
        margin-bottom: 20px;
        padding-top: 90px;
    }

.breadcrumb-links.mobile-only {
    display: none;
}



.remove-upload {
    background: url("../../images/cross-icon.png") no-repeat center center;
    background-size: 16px;
    cursor: pointer;
    position: absolute;
    right: 0;
    width: 24px;
    top: 0;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    right: 10px;
    background-color: #fff;
    border-radius: 50%;
    height: 24px;
    text-align: center;
    top: 8px;
}

.support-formats {
    font-size: 12px;
    margin: 5px 0 0 0;
}

.upload-file-box.image-upload {
    display: none;
}

.gray-wrap-box .upload-file-box {
    margin-bottom: 15px;
}

#file-upload-list .upload-file-box.image-upload {
    display: flex;
}




/*----- For Mobile Devices -----*/
@media (max-width: 767px) {
    .mapp--catergorization--types {
        margin-left: 0;
    }
    .mapp-heading1 {
        font-size: 24px;
    }

    .mob-mb-30, .mb-35 {
        margin-bottom: 30px;
    }

    .upload-item input[type="text"] {
        width: 100%;
    }

    .mapp-form-text {
        font-size: 16px;
    }

    .mapp-form-link {
        display: block;
    }

    .upload-file-box, .upload-file-box.galery-icon {
        width: 100%;
        margin-right: 0;
        margin-bottom: 60px;
    }

    .gray-wrap-box {
        padding: 35px 35px 20px;
    }

    .mandatory {
        top: -26px;
    }

    .error-message {
        padding: 0 18px 10px;
    }

        .error-message p {
            font-size: 13px;
        }

            .error-message p span {
                display: block;
                font-size: 36px;
                font-weight: 600;
            }

    .breadcrumb-links {
        border-bottom: 0 none;
        padding-bottom: 18px;
    }

    .breadcrumb-component {
        border-bottom: 1px solid #E9EDEE;
    }

    .breadcrumb-links.desktop-only {
        display: none;
    }

    .breadcrumb-links.mobile-only {
        display: block;
    }

        .breadcrumb-links.mobile-only li a {
            padding: 0 0 0 15px;
            background: url("../../images/breadcrumb-arrow-left.png") no-repeat left 7px;
            background-size: 7px;
        }

    #file-upload-list .upload-file-box.image-upload img {
        height: 100%;
    }
}
.submit {
    background: #fcb156 !important;
}


.mapp-form-component select::-ms-expand {
    display: none;
}
.upload-file-box.image-upload.hide {
    display: none !important;
}
.upload-item {
    position: relative;
    margin-top: 35px;
}
.mapp--catergorization{
    padding:0;
    margin:0;
    margin-top:1rem;
}
.mapp--catergorization--types {
      margin-left: -12px;

}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .upload-file input[type='text'], input[type='email'], input[type='tel'], textarea {
        line-height: 0;
    } 
}
.loading--blur{
    z-index:3;

}
.formback--button{
    margin-top:20px;
}
#mapps-submit {
    background: rgb(221, 221, 221);
}
.mapp-submit-breadcrumb {
    color: #1C3F54 !important;
}
.requirement--field {
    margin-top: 20px !important;
}

#datepicker::-webkit-inner-spin-button
{
    display: none;
    -webkit-appearance: none;
}
.date-picker {
    position: absolute;
    top: -10px;
    left: 15px;
    font-size: 12px;
    z-index: 3;
    background-color: #fff;
}

